Handy Reader

Price: $0.99

Infomation

Category:
Productivity
By:
Igor Prysyazhnyuk
Version:
2.0
Released:
2016-04-14
Shared:
2016-04-14
Size:
8.0 MB
Download:
960
Compatibility:
Compatibility: Requires iOS 6.0 or later. Compatible with iPhone, iPad, and iPod touch.

Description

Handy Reader – user-friendly reading book program, especially for those with poor eyesight, as well as for lazy ones. Select the most optimal for you colour scheme, font and its size, - and the program, having defined reading output, will kindly supply you text needless to turn over the pages of a book.

You can download books as attachments or Dropbox service.
You can also read an embedded book O.Henry “The Ransom of Red Chief”

When entering the program for the first time, you will be offered to pass a few steps of setting, upon completing of which you are welcome to use all advantages of the program


Basic advantages:
- Automatically improves speed reading
- Setting of an individual reading speed
- Selecting of optimal colour scheme, font and its size
- Automatic scrolling
- Starting reading from the place of finishing
- Possibility of making bookmarks

...More

Video/Screenshots

What's New

- Changed UI of application
- Added new reading format ePub
- Added automatic books conversion
- Bug fixes

...More Download the app
  • Download

  • Cracker/Uploader: Locophone-ICPDA
    Date: 2016-04-14 17:49 Version:2.0
    Memo:
  • Cracker/Uploader: Locophone-ICPDA
    Date: 2016-04-14 17:49 Version:2.0
    Memo:
  • Cracker/Uploader: Locophone-ICPDA
    Date: 2016-04-14 17:49 Version:2.0
    Memo:
  • Cracker/Uploader: Zachary/zachary
    Date: 2016-04-15 9:22 Version:2.0
    Memo:
  • Cracker/Uploader: Zachary/zachary
    Date: 2016-04-15 9:22 Version:2.0
    Memo:
  • Cracker/Uploader: Zachary/zachary
    Date: 2016-04-15 9:22 Version:2.0
    Memo:
  • All Version Links

Download the app

Infomation

Category:
Productivity
By:
Igor Prysyazhnyuk
Version:
2.0
Released:
2016-04-14
Shared:
2016-04-14
Size:
8.0 MB
Download:
960
Compatibility:
Compatibility: Requires iOS 6.0 or later. Compatible with iPhone, iPad, and iPod touch.